VkPhysicalDeviceRepresentativeFragmentTestFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | representativeFragmentTest

## Detailed Description

Definition at line 8424 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceRepresentativeFragmentTestFeaturesNV::pNext

Definition at line 8426 of file vulkan_core.h.

## representativeFragmentTest

VkBool32 VkPhysicalDeviceRepresentativeFragmentTestFeaturesNV::representativeFragmentTest

Definition at line 8427 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceRepresentativeFragmentTestFeaturesNV::sType

Definition at line 8425 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h